Subject: Earn Money From Home

From: KAB <[email-masked]>
Date: Wed, 24 Jul 1996 14:44:18 -0400

Earn extra money from home!  Many well paying opportunities to choose
>  > from.  Send a self addressed stamped envelope for FREE info to:
>
>  > KAB Opportunities
>  > 1068 Maury Cres.
>  > Pickering, Ontario
>  > L1X 1R2, Canada
>
>  > This isn't a scam.  I have had many replies putting this kind
>  > of program down.  I am a 19 year old student bringing in about $250 a
>  > week stuffing envelopes part time.  I choose my own hours so it doesn't
>  > interfere with my school work.  There are five different types of
>  > work to choose from (ie. assembling products, data entry etc.)  In my
>  > opinion
>  > it is perfect for students and at home mothers/fathers.  My dad works
>  > full time and he stuffs envelopes as well when he has time and puts
>  > the money towards our mortgage.  All you have to do is send an SASE.
>  > After the info is sent to you, it is up to you whether or not you want
>  > to try it out.

---

From: [email-masked]
Date: Fri, 26 Jul 96 15:33:40 PDT

In Article<[email-masked]>, <[email-masked]> write:
> >  > .... 

If I had an alien address I surley would have tried that with him.
But since I didn't get any address like this (yet ?) I won't do it for now...

I realy hope you'll be able to pay the mortgage as soon as possible, but
this is not alien's stuff...

							Yours - Empi.